/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

.bis-breadcrumbs{}
.bis-breadcrumbs ul{list-style:none;margin:0;padding:0}
.bis-breadcrumbs ul li{display:inline-block}
.bis-breadcrumbs ul li:before{content:"\00bb";display:inline-block;margin:0 5px}
.bis-breadcrumbs ul li:first-child:before{display:none}

.breadcrumbs-container .page-header{margin-left:0}
.header-aligned-center .site-header{display:block;}

@media(max-width:767px){
  .elementor-element-179cace,.elementor-element-ec20626{display:none;}
  .elementor-element-vm4mmka .elementor-image{text-align:center;}
}